document.querySelector('#passerButton').addEventListener('click', passerAction);
function passerAction() {
    document.getElementById("FormQuestion").action = "/passer";
    document.getElementById("FormQuestion").submit();
}
export {passerAction};